         .home-banner-item {
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)));
            display: flex;
         }
         .home-banner-item img {
            position: relative;
            z-index: -1;
            display: block;
            height: 500px;
            object-fit: cover;
         }
         .home-banner-heading {
            width: 100%;
            position: absolute;
            color: #ffffff;
            font-size: 80px;
            line-height: 82px;
            font-weight: bold;
            font-family: hkgroteskbold;
            align-self: center;
            padding: 10%;
            margin-bottom: 0;
         }
         .program-overview-top-content {
         	color: #1e1e1e;
         	background-color: #f8f8f8;
    		padding: 44px 12%;
         }
         
         .program-overview .footer-title {
           padding-bottom: 40px;
           padding-top: 10px;
         }
         
         .program-overview .footer-container .card-header img {
            height: 200px;
            object-fit: cover;
         }
         .program-overview-top-content p {
		    font-family: proximanova;
		    font-size: 16px;
		    font-weight: 400;
		    line-height: 20px;
         }
         .program-overview-content-item {
            margin-bottom: 72px;
         }    
         .program-overview-content-heading {
            margin-bottom: 10px;
         }
         .program-overview-content-heading h3 {
            color: #1e1e1e;
            font-family: hkgroteskbold;
            font-size: 36px;
            font-weight: 700;
            letter-spacing: -0.36px;
         }
         .program-overview-content-card {
            padding-left: 0;
            padding-right: 0;
            margin-bottom: 52px;
         }
         .program-overview-content-card-wrap {
            max-width: 400px;
            margin: 0 auto;
         }
         .program-overview-content-card-img-top {
            background-color: #1e1e1e;
         }
         .program-overview-content-card-body {
            padding: 20px 0 0 0;
         }
         .program-overview-content-card-title {
            color: #3f575e;
            font-family: hkgroteskbold;
            font-size: 24px;
            font-weight: 700;
            margin-bottom: 0.25rem;
         }
         .program-overview-content-card-text {
            color: #69a5a4;
            font-family: proximanovabold;
            font-size: 16px;
            font-weight: 700;
         }
         .program-overview-content-deck {
            display: flex;
         }
         .program-overview-content-card-no-img {
         	max-width: 400px;
		    max-height: 500px;
		    height: 500px;
		    background-color: #000000;
		    opacity: 0.25;
         }
         .program-overview-content-card-no-img label {
         	color: #ffffff;
			font-family: proximanovabold;
			font-size: 24px;
			font-weight: 700;
			position: relative;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		    transform: translate(-50%, -50%);
         }
         .program-overview-content-card-overlay {
         	max-width: 400px;
		    max-height: 500px;
		    height: 500px;
		    background-color: #3f575e;
			opacity: 0.75;
			padding: 25px;
			opacity: 0;
			position: absolute;
			z-index: 10;
			transition: .5s ease;
         }
         .program-overview-content-card-wrap:hover .program-overview-content-card-overlay {
         	opacity: 0.75;
         }
         .program-overview-content-card-overlay p {
         	color: #ffffff;
			font-family: proximanovabold;
			font-size: 16px;
			font-weight: 700;
         }

         .program-overview-item {
     	    padding: 0;
     	    text-align: center;
    		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)));
         }
         .program-overview-item:hover .program-overview-img{
         	z-index: 1;
         }
         .program-overview-item:hover .program-overview-button{
         	background-color: #3f575e;
         	transition: .5s ease;
         }
         .program-overview-button {
         	background-color: none;
         	position: absolute;
		    top: 50%;
		    left: 50%;
		    width: 70%;
		    -webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		    transform: translate(-50%, -50%);
		    color: #ffffff;
		    font-family: proximanovabold;
		    font-size: 16px;
		    font-weight: 700;
		    padding: 20px 10px;
		    border: 2px solid #ffffff;
		    border-radius: 5px;
		    transition: .5s ease;
		    z-index: 1;
		    text-decoration: none;
         }
         .program-overview-button:hover {
         	color: #ffffff;
         	text-decoration: none;
         }
         .program-overview-img {
         	position: relative;
    		z-index: -1;
    		display: block;
    		height: 100%;
    		object-fit: cover;
         }
         @media only screen and (max-width: 1024px) and (min-width: 769px) {
          .program-overview-button {
            padding-right: 0;
            padding-left: 0;
          }
         }
         @media only screen and (max-width: 768px) {
            .home-banner-heading {
               font-size: 45px;
               line-height: 47px;
            }
         }
         @media only screen and (min-width: 360px) and (max-width: 414px) {
            .home-banner-heading {
               font-size: 50px;
               line-height: 52px;
               letter-spacing: -1.5px;
            }
            .home-banner-item {
               overflow: hidden;
            }
            .home-banner-item img {
               max-width: fit-content;
               width: auto;
            }
            .footer-title p {
              letter-spacing: -1.5px;
            }
         }